#stacks_in_p1036_n1032_page8 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_p1036_n1032_page8 {
	padding: 10px 0px 20px 0px;
}

#stacks_in_28_page8 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_2140_page8>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2140_page8>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_2140_page8>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_2140_page8>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_2140_page8>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_2140_page8>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2140_page8>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  

#stacks_in_2140_page8 {
	padding: 20px 0px 10px 0px;
}
#stacks_in_2216_page8 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_2184_page8 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_2133_page8 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_2144_page8>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2144_page8>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_2144_page8>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_2144_page8>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_2144_page8>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_2144_page8>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2144_page8>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  

#stacks_in_2144_page8 {
	padding: 20px 0px 10px 0px;
}
#stacks_in_2192_page8 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
